@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Poiret+One);

@font-face{
	font-family: 'FonteGothicLocal';
	src:url("fontes/GOTHIC.TTF");
	color: #FFFFFF;
}

a:link {
    text-decoration: none;
}

/* Topo ----------------------------- */
.bloco1, .bloco2{padding: 0px;}
.bloco0 { padding: 0px; background-color: #3367E1; height: 110px; font-family: helvetica ; font-size: 12px; font-color:#F5FCFA;}
.bloco2 { background-color: #FFFFFF;  font-family: helvetica; font-size: 11px;} /* 350px  #F5FCFA height: 350px;*/
.bloco1{background-color: #dddddd; }



/* Altura do Rodapé */
.blocoColunaCabecalho{background-color: rgba(51,51,51, .05); color: #0072C3; }
.blocoColunaCorpo{height: 150px;}
.blocoRodape{background-color: #DDDDDD; height: 100px;}




/* Corpo ----------------------------- */
body{
	padding-top: 8%; /* 102px */
	}

.corpo { background-color: #F9FADA;}
.imgpequeno{width: 290px;}
#video{
		background-color: #FFFFFF; padding: 2px; padding-left: 70px; margin-top: 0px;
		width: 640px; height: 480px;}
p{
	text-align: left;
	text-indent: 50px;
	font-family: 'FonteGothicLocal'; sans-serif;
	color: #222222;
}

li{
	font-family: 'FonteGothicLocal'; sans-serif;
	color: #222222;
}

h1{
	font-family: 'FonteGothicLocal'; sans-serif;
	color: #FFFFFF;
}

.imgslide{
	height:  350px;
	width: 100%;
}

.imgsingle{
	height: 100%;
	width: 100%;
}

/* Carrocel ----------------------------- */

.carousel-indicators{position:absolute;top:15px;right:15px;z-index:5;margin:0;list-style:none;}
.carousel-indicators li{display:block;float:left;width:10px;height:10px;margin-left:5px;text-indent:-999px;background-color:#ccc;background-color:rgba(255, 255, 255, 0.25);border-radius:5px;}
.carousel-indicators .active{background-color:#fff;}



.cabecalho{
	background-color: #FFFFFF; 
	color: #FFFFFF; /* #0072C3 */
	padding: 0px; 
	padding-left: 0px; 
	font-family: 'FonteGothicLocal';
}

.SubTitulo{
	font-family: 'FonteGothicLocal'; sans-serif;
	color: #20202F ;/*#5CA5D9;*/
	font-size: 20px;
}



/* ---------------------------------------*/
/* Destina a pagina de login*/

.login{ 
border: solid 1px; 
width: 100px;


}

/* ---------------------------------------*/



/* ---------------------------------------*/
/* Destina a Primeiras linhas de uma tabela*/

.LinhasTabela{
	font-family: 'FonteGothicLocal'; sans-serif; century-ghotics;
	font-size: 15px;
	color: #393B0B;
}
.ConteudoCelula{
	font-family: 'FonteGothicLocal'; sans-serif; century-ghotics;
	font-size: 12px;
	color: #393B0B;
}



/* Formatação de imagens com legendas
figure.foto-legenda{
	position: relative;
	border: 2px solid #ffffff;
	box-shadow: 1px 1px 4px black;
}
*/

figure.foto-legenda img{
	width: 100%;
	height: 100%;
}

figure.foto-legenda figcaption{
	opacity: 0;
	position: absolute;
	top: 0px;
	background-color: rgba(0,0,0, .05);
	color: #000000;
	width: 100%;
	height: 100%;
	padding: 1px;
	box-sizing: border-box;
	transition: opacity 1s;
} 

figure.foto-legenda:hover figcaption{
	opacity: 1;
}

